worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.edge:fungusBlackPowderpuff:30:false:3:5:3
plant.edge:savannaButterflyWeed:10:false:3:5:3
plant.edge:savannaHoaryVervain:10:false:3:5:3
plant.edge:savannaLeadplant:10:false:3:5:3
plant.edge:savannaMarcela:10:false:3:5:3
plant.edge:savannaNorthernBedstraw:10:false:3:5:3
plant.edge:savannaPropellerPlant:10:false:3:5:3
plant.epiphyte:epiphyteCreepingMistletoe:70:false:3:1:1
plant.epiphyte:epiphyteHarlequinMistletoe:50:false:3:1:1
plant.primary:fungusBlackPowderpuff:10:false:3:5:3
plant.primary:savannaButterflyWeed:50:false:3:5:3
plant.primary:savannaHoaryVervain:50:false:3:5:3
plant.primary:savannaLeadplant:50:false:3:5:3
plant.primary:savannaMarcela:50:false:3:5:3
plant.primary:savannaNorthernBedstraw:50:false:3:5:3
plant.primary:savannaPaleYucca:50:false:3:5:3
plant.primary:savannaPiersonsMilkVetch:50:false:3:5:3
plant.primary:savannaPropellerPlant:50:false:3:5:3
plant.shade:flowerPeruvianLily:25:false:3:5:3
plant.shade:grassMaiden:50:false:3:8:4
plant.shade:savannaPaleYucca:90:false:3:5:3
plant.shade:savannaShonaCabbage:50:false:3:5:3
plant.shade:savannaTexasTickseed:50:false:3:5:3
plant.slope:grassMaiden:70:false:3:8:4
plant.slope:savannaDevilsShoestring:30:false:3:5:3
plant.slope:shrubWinterberry:15:false:3:6:4
plant.waterEdge:savannaTexasTickseed:50:false:3:5:3
plant.waterEdge:wetlandsCattails:60:false:3:16:4
plant.floating:floatingRedRootFloater:5:false:0:10:4
plant.immersed:cropRice:50:false:3:5:3
plant.immersed:immersedYellowFlag:15:false:0:5:3
plant.submerged:freshwaterWaterWisteria:50:false:3:10:5
